
Prelude-LML - Feature #233

cisco-router.rule packet deny correction

06/05/2007 10:48 PM - prmarino1-gmail-com -

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Yoann VANDOORSELAERE % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.9.10.1   

Resolution: fixed   

Description

cisco router acl lists for some time now supports names instead of just numbers

this made rule id=500 in cisco-router.rules fail to alert on packet denys on newer cisco devices.

attached is a simple patch which makes the rule valid for the new cisco devices

History

#1 - 06/06/2007 09:52 AM - Yoann VANDOORSELAERE

- Status changed from New to Closed

- Resolution set to fixed

Your patch has been checked in r9556, thanks!

#2 - 04/29/2009 12:21 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Prelude-LML

- Category deleted (4)

- Target version deleted (0.9.10.1)

Files

cisco-router.rules.diff 817 Bytes 06/05/2007 prmarino1-gmail-com -
